Bug 193055 - dump to floppy while installing Core4 to external usb hard disk
dump to floppy while installing Core4 to external usb hard disk
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-05-24 16:07 EDT by James Dick
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-02 13:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Dick 2006-05-24 16:07:46 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Chris Lumens 2006-06-02 13:21:58 EDT
Installation to USB disks will be supported better in the next release.  In the
future when you get a traceback from anaconda, please attach the complete
exception dump to your bug report.  This is crucial information that will allow
us to fix the problem.

Note You need to log in before you can comment on or make changes to this bug.